Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Red Hat Enterpise Linux 6.3 SUPPORT?

Created: 10 Dec 2012 | 6 comments
b1gg1e's picture

I have several RHEL 6.3 servers deployed.

When will BackupExec 2012 support it? (Including AOFO)

Thank's in advance for your reply.

Comments 6 CommentsJump to latest comment

CraigV's picture

Hi,

Current support stops at RHEL 6.0.

Symantec don't publish any sort of roadmap on software/hardware support, but it might come up in a future version.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

b1gg1e's picture

Hmm...

According to be_2012_scl.pdf:

Enterprise Linux [1] [2] [3] [4] 6.0 x86-32, x86-64

Enterprise Linux [1] [2] [3] [4] 6.0 Update 1 x86-32, x86-64
Enterprise Linux [2] [3] [4] [5] 6.0 Update 2 x86-32, x86-64
1. Advanced Open File Option for Linux is supported. (only for Ext 2, Ext 3, Ext 4, Reiser FS file systems)
2. Ext 2, Ext 3, Reiser FS, JFS, VxFS
3. Linux Client Side De-Duplication is supported only on 64-bit systems (only support for Classic Pure Disk OST device)
4. Ext 4
5. Advanced Open File option is currently not supported for use with Red Hat Enterprise Linux 6 Update 2.
 
It seem's to me that RHEL 6.1 is fully supported too.
 
The question was "When can we wait for full support?" (one week, month or year).
 
It is a very important question for us.
CraigV's picture

I don't know...maybe someone from Symantec can answer that?

Otherwise call Symantec themselves and log a call...

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

b1gg1e's picture
Refer to this post https://www-secure.symantec.com/connect/forums/lin... (is says that: 
 
The pre/post commands are designed for windows systems only.
 
I would recommend that you look at using the CRON utility to schedule commands in Linux/Unix.)
 
which belong to BE'2010 is something changed in Backup Exec 2012?
 
P.S. My configuration is SymBE'2012 with latest updates and RHEL 6.0-6.3.